  <meta name="twitter:card" content="summary">
  <meta name="twitter:site" content="@{{ site.twitter }}">
  <meta property="og:site_name" content="Passit">
  <meta property="og:type" content="{% if page.layout == 'post' %}article{% else %}website{% endif %}">
  {% if page.categories %}{% for category in page.categories %}<meta property="article:section" content="{{ category }}">{% endfor %}{% endif %}
  {% if page.date %}<meta property="article:published_time" content="{{ page.date }}" />{% endif %}
  <meta property="og:title" content="{% if page.title %}{{ page.title }}{% else %}{{ site.title }}{% endif %}">
  <meta property="og:description" content="{% if page.excerpt %}{{ page.excerpt | strip_html | strip_newlines | truncate: 160 }}{% else %}{{ site.description }}{% endif %}">
  <meta property="og:url" content="{% if page.url %}{{ site.url }}{{ page.url }}{% endif %}">
  <meta property="og:image" content="{% if page.image %}{{ site.url }}{{ page.image }}{% else %}{{ site.url }}/dist/icon/passit-icon-full-logo.gif{% endif %}">
